Bug 14059 - What's "ad?" devices?
What's "ad?" devices?
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: MAKEDEV (Show other bugs)
1.0
noarch Linux
high Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-16 00:41 EDT by MATSUURA Takanori
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 10:00:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description MATSUURA Takanori 2000-07-16 00:41:24 EDT
What's "ad?" devices?
"adb" is confricted with macintosh "adb" device.

Both are written in /etc/makedev.d/linux-2.2.x.
Comment 1 Nalin Dahyabhai 2000-07-17 10:00:49 EDT
The linux-2.2.x file is written almost directly from the devices.txt
file distributed with the kernel.  I'll have to look into what's going
on there....
Comment 2 Nalin Dahyabhai 2000-07-18 10:25:43 EDT
Email from the devices.txt maintainer indicates that ACSI devices weren't
officially given the names they use, so I've commented them out.  This will
show up in MAKEDEV-3.0.4-3 and later.

Note You need to log in before you can comment on or make changes to this bug.